# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun May  1 03:39:54 UTC 2016
pkgname = xmonad
pkgver = 0.12-3
pkgdesc = Lightweight X11 tiled window manager written in Haskell
url = http://xmonad.org/
builddate = 1462073994
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 12515328
arch = armv7h
license = BSD
depend = ghc=7.10.3
depend = gmp
depend = haskell-x11=1.6.1.2
depend = sh
depend = haskell-mtl=2.2.1
depend = haskell-utf8-string
depend = haskell-extensible-exceptions=0.1.1.4
depend = haskell-data-default
depend = haskell-setlocale
optdepend = xorg-xmessage: for displaying visual error messages
makedepend = gendesk
